gimp-devel install broken

Robert Huff roberthuff at rcn.com
Sun Nov 2 11:13:23 PST 2003


Hello:
	
huff@> cd /usr/ports/graphics/gimp-devel
huff@> make

	<completes>

huff@> make -v install

===>   gimp-1.3.21,1 depends on shared library: gnomecanvas-2.400 - found
===>   gimp-1.3.21,1 depends on shared library: art_lgpl_2.5 - found
===>   gimp-1.3.21,1 depends on shared library: gtkhtml-2.0 - found
===>   gimp-1.3.21,1 depends on shared library: rsvg-2.6 - found
===>   gimp-1.3.21,1 depends on shared library: gsf-1.9 - found
===>   Generating temporary packing list
===>  Checking if graphics/gimp-devel already installed
*** Error code 1

Stop in /usr/ports/graphics/gimp-devel.
huff@>


	I'm guessing there's something broken in the Makefile or maybe
the packing list.


				Robert Huff




More information about the freebsd-gnome mailing list